% Created by tikzDevice version 0.10.1 on 2016-09-12 14:08:09
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 39.78, 58.67) rectangle (132.67,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 39.78, 58.67) rectangle (132.67,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 69.63) --
	(132.67, 69.63);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 84.24) --
	(132.67, 84.24);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 98.86) --
	(132.67, 98.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,113.47) --
	(132.67,113.47);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,128.08) --
	(132.67,128.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 62.32) --
	(132.67, 62.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 76.94) --
	(132.67, 76.94);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 91.55) --
	(132.67, 91.55);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,106.16) --
	(132.67,106.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,120.77) --
	(132.67,120.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,135.39) --
	(132.67,135.39);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 47.52, 58.67) --
	( 47.52,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.42, 58.67) --
	( 60.42,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.32, 58.67) --
	( 73.32,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.22, 58.67) --
	( 86.22,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.12, 58.67) --
	( 99.12,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (112.03, 58.67) --
	(112.03,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.93, 58.67) --
	(124.93,139.04);
\definecolor{fillColor}{RGB}{248,118,109}

\path[fill=fillColor] ( 41.71,-1325.88) rectangle ( 53.32,135.39);

\path[fill=fillColor] ( 54.61,-1325.88) rectangle ( 66.22,120.77);

\path[fill=fillColor] ( 67.51,-1325.88) rectangle ( 79.13,106.16);

\path[fill=fillColor] ( 80.42,-1325.88) rectangle ( 92.03,120.77);
\definecolor{fillColor}{RGB}{0,191,196}

\path[fill=fillColor] ( 93.32,-1325.88) rectangle (104.93,106.16);

\path[fill=fillColor] (106.22,-1325.88) rectangle (117.83, 76.94);

\path[fill=fillColor] (119.12,-1325.88) rectangle (130.73, 91.55);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 58.98) {95};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 73.59) {96};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 88.20) {97};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,102.82) {98};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,117.43) {99};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,132.04) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 62.32) --
	( 39.78, 62.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 76.94) --
	( 39.78, 76.94);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 91.55) --
	( 39.78, 91.55);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,106.16) --
	( 39.78,106.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,120.77) --
	( 39.78,120.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,135.39) --
	( 39.78,135.39);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 47.52, 55.92) --
	( 47.52, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.42, 55.92) --
	( 60.42, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.32, 55.92) --
	( 73.32, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.22, 55.92) --
	( 86.22, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.12, 55.92) --
	( 99.12, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (112.03, 55.92) --
	(112.03, 58.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.93, 55.92) --
	(124.93, 58.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 52.25, 48.99) {Produkt 1};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 65.15, 48.99) {Produkt 2};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 78.05, 48.99) {Produkt 3};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 90.95, 48.99) {Produkt 4};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (103.86, 48.99) {Produkt 5};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (116.76, 48.99) {Produkt 6};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (129.66, 48.99) {Produkt 7};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 86.22,  7.70) {Produkt};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 98.86) {Pris};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (141.21, 74.14) rectangle (202.77,123.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.10] at (145.47,110.93) {Ursprung};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.47, 92.87) rectangle (159.93,107.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{248,118,109}

\path[fill=fillColor] (146.18, 93.58) rectangle (159.22,106.61);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.47, 78.41) rectangle (159.93, 92.87);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{fillColor}{RGB}{0,191,196}

\path[fill=fillColor] (146.18, 79.12) rectangle (159.22, 92.16);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.73, 96.75) {Frankrike};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.73, 82.29) {Tyskland};
\end{scope}
\end{tikzpicture}
